{{
	"id":"",
	"notificationType":"NsdChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"nsdInfoId":"{nsdInfoId}",
	"nsdId":"{nsdId}",
	"nsdOperationalState":"ENABLED",
	"_links":""
}}